body{
    background-color: #404040;
    color: white;
    text-align: center;
}

a{
    color: orange;
}

a:hover{
    color: white;
}

#result{
    border: 1px solid ;
    width: 60%;
    margin: 25px auto;
}